| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Protected Attributes | List of all members
Digikam::RatingStarDrawer Class Reference
Inheritance diagram for Digikam::RatingStarDrawer:

## Public Member Functions
QRect | drawStarPolygons (QPainter *p, int numberOfStars) const

## Protected Attributes
QPolygon | m_starPolygon = RatingWidget::starPolygon()
QSize | m_starPolygonSize = QSize(15, 15)